Subject: N fixation, soil acidity & vegetation type

From: [email-masked] (Roger Latham)
Date: 28 Nov 1994 17:30:54 GMT

I'm looking for comparative data on nitrogen-fixation rates per hectare 
(by all fixers, free-living and symbiotic) among different natural 
vegetation types.  Specifically, I want to see data relating ecosystem 
N-fixation rates to variation in soil acidity and soil organic matter.

A comparison of N-fixation rates among upland heaths, upland conifer 
forests, oak forests, and upland non-oak hardwood forests would be 
especially useful.

If textbooks deal with the relationship between N fixation and soil 
acidity at all, it's usually by mentioning the pH tolerances of N 
fixers.  For example, Beijerinckia are said to fix from pH 3 to 9, 
Azotobacter, above pH 6, Rhizobium with legumes, above pH 5, etc.  But 
I'm looking for a comparizon of integrated fixation rates among 
vegetation types that differ in soil acidity and type of soil organic matter.

References will be much appreciated.

Roger Latham
Department of Geology, University of Pennsylvania
[email-masked]